
body, p, div, span, th, td, dl, dd, dt { font-family:arial,helvetica,sans-serif; font-size:12px }


a:link { color:#eebb66; text-decoration:none; font-size:14px;}
a:visited { color:#eebb66; text-decoration:none; font-size:14px; }
a:hover { color:red; text-decoration:none; font-size:14px;}
a:active { color:red; font-style:italic; text-decoration:none; font-size:14px; }

a.or:link { color:#eebb66; text-decoration:none; font-size:14px;font-weight:bold}
a.or:visited { color:#eebb66; text-decoration:none; font-size:14px;font-weight:bold }
a.or:hover { color:red; text-decoration:none; font-size:14px;font-weight:bold}
a.or:active { color:red; font-style:italic; text-decoration:none; font-size:14px;font-weight:bold}

a.ok:link { color:#eebb66; text-decoration:none; font-size:12px;font-weight:bold}
a.ok:visited { color:#eebb66; text-decoration:none; font-size:12px;font-weight:bold }
a.ok:hover { color:red; text-decoration:none; font-size:12px;font-weight:bold}
a.ok:active { color:red; font-style:italic; text-decoration:none; font-size:12px;font-weight:bold }

.title{font-family:arial,helvetica,sans-serif;font-size:20px;color:#039;font-weight:bold;letter-spacing:2px;}

.leg{font-family:arial,helvetica,sans-serif;font-size:13px;font-weight:bold;color:#041340;padding-top:3px;padding-right:6px;padding-left:0px}

.ylb{background:#ffcc00}
.blb{background:#000000}
.grb{background:#DDDDDD}
.drb{background:#cfcfcf}
.olb{background:#cccc66}  
.flb{background:#ccff66}  
.frame{background:#000000} 
.topframe{background:#1a2f7e;text-align:right} 
.main{background:#dddddd;text-align:right}
.sub{font-family:arial,helvetica,sans-serif;font-size:14px;color:#041340;}
.art{font-family:arial,helvetica,sans-serif;font-size:12px;color:#ffcc00;font-weight:bold}
.cap{font-family:arial,helvetica,sans-serif;font-size:10px;font-style:italic}
.lnk{font-family:arial,helvetica,sans-serif;font-size:10px;color:#041340;font-weight:bold}
.usr{font-family:arial,helvetica,sans-serif;font-size:12px;color:#cccc66;font-weight:bold}
.subject{color:#039;font-weight:bold;font-size:18px;font-family:Arial,Geneva,Helvetica;text-align:right}
.subtitle{color:#039;font-weight:bold;font-size:16px;font-family:Arial,Helvetica,Geneva;letter-spacing:2px;padding-top:3px;padding-right:6px;padding-left:6px}
.subtitle2{color:#039;font-weight:bold;font-size:14px;font-family:Arial,Helvetica,Geneva;letter-spacing:2px;padding-left:6px;}

table.sub{font-family:arial,helvetica,sans-serif;font-size:14px;color:#041340;font-weight:bold}
table.art{font-family:arial,helvetica,sans-serif;font-size:12px;color:#ffcc00;font-weight:bold}
table.cap{font-family:arial,helvetica,sans-serif;font-size:10px;font-style:italic}
table.lnk{font-family:arial,helvetica,sans-serif;font-size:10px;color:#041340;font-weight:bold}
table.usr{font-family:arial,helvetica,sans-serif;font-size:12px;color:#cccc66;font-weight:bold}
table.subject{color:#039;font-weight:bold;font-size:18px;font-family:Arial,Geneva,Helvetica;text-align:right}
table.subtitle{color:#039;font-weight:bold;font-size:16px;font-family:Arial,Helvetica,Geneva;letter-spacing:2px;padding-top:3px;padding-right:6px;padding-left:6px}


td.sub{font-family:arial,helvetica,sans-serif;font-size:14px;color:#041340;font-weight:bold}
td.art{font-family:arial,helvetica,sans-serif;font-size:12px;color:#ffcc00;font-weight:bold}
td.cap{font-family:arial,helvetica,sans-serif;font-size:10px;font-style:italic}
td.lnk{font-family:arial,helvetica,sans-serif;font-size:10px;color:#041340;font-weight:bold}
td.usr{font-family:arial,helvetica,sans-serif;font-size:12px;color:#cccc66;font-weight:bold}
td.subject{color:#039;font-weight:bold;font-size:18px;font-family:Arial,Geneva,Helvetica;text-align:right}
td.subtitle{color:#039;font-weight:bold;font-size:16px;font-family:Arial,Helvetica,Geneva;letter-spacing:2px;padding-top:3px;padding-right:6px;padding-left:6px}

-->